Subject: Re: mpc8241/8245 floating point unit

From: Jan Damborsky <[email-masked]>
Date: Wed, 05 Mar 2003 12:23:10 +0100

Jerry Van Baren wrote:

>
> I don't have 8241/8245 experience, but I do have 8260 experience (also
> uses
> the 603e core).  Floating point (FPU) works well under linux.

Does 8260 really have full FPU support ?. I think it only has FPU
register set and it supports
FPU load and store instructions, but NOT arithmetic instructions. Am I
right ?
                  HANYS

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/